Your choices for Project 2 are below.

Please resubmit a portfolio ***by Noon on Saturday (March 30)*** with your rankings of your top five projects (at least) in a file that will be obvious to me when I open your portfolio.

To make my life a little easier this time, please submit your rankings in a **plain text** file, and present your rankings by cutting and pasting the quoted items below, including the quotation marks but nothing else. Your first choice should be listed first, etc. Then surround the collection of all of your choices with sqare brackets. For example, you might specify something like this:

```
[ "Quantum Gambling" 
  "Vaccination"
  "Anxiety"
  "Pollution"
  "Plant Species" ]
```

This will make it easy for me to paste your preferences into the Clojure code that I use to find good teams.

You should also feel free to include any other comments that you have about the projects or possible teams. It's fine for this to be in the same file, but not in the actual list of projects. I will do my best to take such comments into account, but I can't promise to obey all expressed preferences since there are several constraints that I want to satisfy.

#### Choices for Project 2:

- "Mutation and Mimicry" (XXX's paper), with different games

- "Plant Species" (XXX's paper), balancing ecosystems and arms races

- "Air Force Resources" (XXX's paper)

- "Pollution" (XXX's paper), more scenarios/games

- "Cancer as Treatment" (XXX's paper), replicate/tweak

- "Anxiety" (XXX's paper), possibly with unlimited selling/buying

- "Fraud, How To" (XXX's paper)

- "Fraud, Threshold Determination" (XXX's paper)

- "Vaccination" (XXX's paper), repeated game

- "Quantum Gambling" (XXX's paper)

- "Language Ecosystem" (XXX's paper), with more languages

- "Blackjack" (XXX's paper), with flawed card-counting

- "Robot Supervisor" (XXX's paper), and trust