Your choices for Project 3 are below.

Please resubmit a portfolio ***by Noon on Friday (April 19)*** with your rankings of your top five projects (at least) in a file that will be obvious to me when I open your portfolio.

Again this time, please submit your rankings in a **plain text** file, and present your rankings by cutting and pasting the quoted items below, including the quotation marks but nothing else. Your first choice should be listed first, etc. Then surround the collection of all of your choices with square brackets. For example, you might specify something like this:

```
["Blockchain" 
 "Divorce"
 "Trust-building"
 "Evacuation"
 "Empathy"]
```

[This is a link](http://cnn.com)

This will make it easy for me to paste your preferences into the Clojure code that I use to find good teams.

You should also feel free to include any other comments that you have about the projects or possible teams, including whether you would like to work on your project individually. It's fine for this to be in the same file, but not in the actual list of projects. I will do my best to take such comments into account, but I can't promise to obey all expressed preferences since there are, again, several constraints that I want to satisfy.

#### Choices for Project 3:

- "Pollution" (XXX's paper from last time), with an adaptive tax man

- "Chess" (XXX's paper), Kasparov vs. Topalov, known as the most beautiful chess game

- "Divorce" (XXX's paper), settlement simulation

- "Coevolution of complexity" (one of Lee's papers, the one by Harrington and Pollack), iterated prisoner's dilemma with memory

- "Spam" (one of XXX's papers, the one by Androutsopoulos et al.), including more actions, for example spammer actions

- "Addiction" (XXX's paper), in relation to non-medical social science theories and models

- "SETI" (XXX's paper), with asymmetries

- "Blockchain" (XXX's paper), looking at the game theory of hijacking 

- "Trust-building" (XXX's paper), in partnerships with positive or negative outcomes

- "Evacuation" (XXX's paper), and real-world response, search for more effective policies, efficacy of drills, and/or connection to animal alarm calls

- "Empathy" (one of Lee's paper, the one by Mafessoni and Lachmann), and tag-based cooperation

- "Shoplifting" (XXX's paper), and looting, thief strategy evolution